/*
	Theme Name: Museum Child
	Theme URI: http://themewisdom.com/demo/wpm/museum/
	Author: PremiumLayers
	Author URI: https://premiumlayers.net
	Description: Museum Premium Wordpress Theme
	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background
	Version: 1.0
	License: GNU General Public License
	License URI: license.txt
	Template: museumwp
*/

/* = Theme customization starts here
-------------------------------------------------------------- */

div.vc_custom_1472070845610 {
	background-color: #555;
}

.sec-100px.gallery iframe, .video_destacado iframe {
	width: 100%;
}

@media screen and (min-width: 992px) {
  .sec-100px.gallery iframe, .video_destacado iframe {
    height: 600px;
  }
}

span.custom_center_layer {
	display:block; text-align: center !important;
}

div.custom_item_list div {
	margin-bottom: 0.5em;
}

article.post div.entry-content ul li, ul.listado li {
	padding: 0.5em 0;
	line-height: 24px;
	list-style-type: disc;
}

.single-post ul, ul.listado {
	margin-bottom: 1em;
}

article div.sponser-page {
	background-color: #3f3f3f;
}

/* ocultar fechas en el plugin de eventos */
div.date, .tribe-events-schedule, .tribe-event-date-start, .tribe-events-start-date-label, .tribe-events-start-date, .tribe-events-cal-links {
	/*display: none !important;*/
}

/* al ocultar label fecha, aumentar margen al titulo del evento */
.tribe-events-single-event-title {
margin-bottom: 1.5em !important;
}
